WP Bakery activeren

  • Auteur
    Berichten
  • #9102

    twanweb
    Lid

    Beste,
    Afgelopen dagen heb ik last van deze notificatie:

    Notice: get_currentuserinfo is verouderd sinds versie 4.5.0. Gebruik in plaats daarvan wp_get_current_user(). in /home/partyregel/domains/partyregelaar.nl/public_html/wp-includes/functions.php on line 3923

    Voorheens heb ik altijd gebruik gemaakt van TinyMCE Advanced. Echter liep ik met dit programma tegen vele beperkingen aan en zag dat WP Bakery dit beter deed. Maar nu kan ik WP Bakery niet activeren wegens deze foutcode.

    De blog waarbij ik hulp nodig heb is twanweb.wordpress.com.

Het onderwerp ‘WP Bakery activeren’ is gesloten voor nieuwe reacties.